## omlib-idealizedcontact-0.1.0 20140604

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "IdealizedContact 0.1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-idealizedcontact-0.1.0 20140604-090908~git~master

=== debian/changelog ===
omlib-idealizedcontact-0.1.0 (20140604-090908~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 05 Jun 2014 19:04:27 +0200

=== debian/control ===
Source: omlib-idealizedcontact-0.1.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-idealizedcontact-0.1.0
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: IdealizedContact 0.1.0 is a Modelica library
 IdealizedContact 0.1.0 is a Modelica library
